Subject: [PATCH v4 09/13] ARM: dts: Add SPI1 controller and s5c73m3 sensor node for TRATS2

From: [email-masked] (Kukjin Kim)
Date: Tue, 06 Aug 2013 03:16:14 +0900

On 08/06/13 03:00, Sylwester Nawrocki wrote:
> On 08/05/2013 07:53 PM, Kukjin Kim wrote:
>> On 07/24/13 22:17, Sylwester Nawrocki wrote:
>>> From: Andrzej Hajda<[email-masked]>
>>>
>>> This patch add dts entries required for the SPI bus used for
>>> firware upload by the S5C73M3 camera.
>>>
>>> Signed-off-by: Andrzej Hajda<[email-masked]>
>>> Signed-off-by: Kyungmin Park<[email-masked]>
>>
>> Sylwester, probably you missed your sign here?
>
> Yes, I think it should be added, since I was sending out the patch.
> Sorry about this omission and typo in patch 05/13.
>
No problem, and if you want let me amend on this for your sign. I 
couldn't it without your permission because it is a legal issue ;)

> Thank you for applying this series.

You're welcome, thanks.
- Kukjin